• 当前位置: 首页 » CVE漏洞库 » OWASP ModSecurity Core Rule Set 代码问题漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » OWASP ModSecurity Core Rule Set 代码问题漏洞

OWASP ModSecurity Core Rule Set 代码问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

OWASP ModSecurity Core Rule Set 代码问题漏洞

漏洞简介

OWASP ModSecurity Core Rule Set(CRS)是一组用于ModSecurity或兼容的Web应用程序防火墙的通用攻击检测规则。

OWASP ModSecurity CRS 3.0.2版本中存在安全漏洞,该漏洞源于程序将‘.’自动转换成’_‘。攻击者可利用该漏洞绕过PHP Script Uploads策略。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/SpiderLabs/owasp-modsecurity-crs/pull/1391

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:OWASP ModSecurity Core Rule Set 代码问题漏洞
原文地址:https://www.vgaliya.com/cve-9680.html


文章标签: